build:
  entry_points: []
  features: []
  number: 3
  script_env: []
  string: ''
  track_features: []
package: {name: numba, version: 0.18.2}
requirements:
  build: [python, numpy]
  conflicts: []
  run: [python, numpy, llvmlite 0.4.0]
source:
  git_rev: ''
  git_url: git@github.com:numba/numba.git
  md5: ''
  patches: []
  path: ''
  svn_rev: ''
test:
  commands: [pycc -h]
  files: [mandel.py]
  imports: []
  requires: [cudatoolkit, jinja2]
